
/* Google Fonts  CSS  */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Orbitron:wght@400;500;600;700;800;900&display=swap');


/* Start prabhuji CSS  */

.head_top{
background-color: #f6f6f6;
padding: 7px 0;
}
.head_top p{
margin: 0;
}
.he_p1,.he_p2{
font-family: 'Lato', sans-serif;
font-weight: 400;
font-size: 14px;
line-height: 18px;
color: #acaeb1;
}
.he_p2{
text-align: right;
}
.head_mid{
background-color: #fff;
margin-top: 20px;
margin-bottom: 20px;
}
.head_mid_ul ul{
list-style: none;
margin: 0;
padding: 0;
}
.head_mid_ul ul li{
display: inline;
}

.phone_ic{
font-size: 42px !important;
}
.cal_c {
font-family: 'Lato', sans-serif;
font-weight: 400;
font-size: 14px;
line-height: 18px;
color: #000;
margin-left: 50px;
display: block;
margin-top: -39px;
}
.add_mis_bt{
background-color: #ff7264;
padding: 15px 23px;
text-align: center;
font-family: 'Lato', sans-serif;
font-weight: 600;
font-size: 16px;
line-height: 18px;
color: #fff;
border: navajowhite;
border-radius: 2px;
margin-top: 2px;
}
.add_mis_bt a{
  color: #fff;
  text-decoration: none;
}
.add_mis_bt a:hover{
  color: #000;
}
.head_mid_ul{
  margin-top: 7px;
}

.head_down{
background-color: #282e3f;
padding: 15px 0;
}
.head_down ul{
list-style: none;
margin: 0;
padding: 0;
}
.head_down ul li{
display: inline;
}
.head_down ul li a{
display: inline;
font-family: 'Lato', sans-serif;
font-weight: 400;
font-size: 16px;
line-height: 18px;
color: #fff;
text-decoration: none;
margin-right: 30px;
}
.head_down ul li a:hover,.head_down ul li a:focus{
  color: #ff7264;
}
.logo_pra{
margin-top: 0px;
}
#banner_sect_pra{
background-color: #000;
}
.le_ri_sp{
padding-left: 0;
padding-right: 0;
}
.dropbtn {
background-color: #04AA6D;
color: white;
padding: 16px;
font-size: 16px;
border: none;
}

.dropdown {
position: relative;
display: inline-block;
}

.dropdown-content {
display: none;
position: absolute;
background-color: #f1f1f1;
min-width: 160px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index: 1;
margin-top: 16px;
}
.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}
.dropdown.dropdown-content a{
  display: block;
  color: #000;
}  
.dropdown-content ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.dropdown-content ul li{
  display: block;
}
.dropdown-content ul li a{
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
}

#our_colege_sect h2{
font-family: 'Lato', sans-serif;
font-weight: 800;
font-size: 26px;
line-height: 34px;
color: #000;
margin-top: 50px;
}
#our_colege_sect h3{
font-family: 'Lato', sans-serif;
font-weight: 800;
font-size: 20px;
line-height: 34px;
color: #ff7264;
margin-top: 10px;
}
#our_colege_sect h2 span{
display: block;
text-transform: uppercase;
color: #ff7264;
}
#our_colege_sect p{
font-family: 'Lato', sans-serif;
font-weight: 400;
font-size: 16px;
line-height: 26px;
color: #000;
margin-top: 15px;
}
.left_fgh{
margin-left: 5px;
}
.img_le_al{
width: 100%;
height: auto;
}
.our_m_s{
font-family: 'Lato', sans-serif;
font-weight: 400;
font-size: 16px;
line-height: 26px;
color: #000; 
}
#why_chose_sect h2{
  font-family: 'Lato', sans-serif;
  font-weight: 800;
  font-size: 26px;
  line-height: 34px;
  color: #000;
  margin-top: 0px; 
  margin-bottom: 15px; 
  text-align: center;
}
#why_chose_sect h2 span{
  display: block;
  text-transform: uppercase;
  color: #ff7264;
}
.why_ch_box{
background-color: #f66;
border-bottom: 5px solid #f53c3c;
border-radius: 15px;
text-align: center;
padding: 40px 20px 20px 20px;
min-height: 341px;
height: auto;
}
.why_ch_box1{
background-color: #ffc000;
border-bottom: 5px solid #dda702;
border-radius: 15px;
text-align: center;
padding: 40px 20px 20px 20px;
min-height: 341px;
height: auto;
}
.why_ch_box2{
background-color: #abcd52;
border-bottom: 5px solid #93b43d;
border-radius: 15px;
text-align: center;
padding: 40px 20px 20px 20px;
min-height: 325px;
height: auto;
}
.why_ch_box3{
background-color: #1ab9ff;
border-bottom: 5px solid #0391d0;
border-radius: 15px;
text-align: center;
padding: 40px 20px 20px 20px;
min-height: 325px;
height: auto;
}
.img_why{
width: 120px;
height: 120px;
border-radius: 50%;
border: 4px solid #fff;
}
#why_chose_sect h4{
font-family: 'Lato', sans-serif;
font-weight: 800;
font-size: 20px;
line-height: 34px;
color: #fff;
margin-top: 10px;
}
#why_chose_sect p{
font-family: 'Lato', sans-serif;
font-weight: 400;
font-size: 16px;
line-height: 22px;
color: #fff; 
}
.line_border{
  background-color: #ff7264;
  width: 75px;
  height: 5px;
  text-align: center;
  margin: 0 auto;
  border-radius: 5px;
  margin-bottom: 40px; 
}
.alr_ic {
  font-size: 15px !important;
  margin-right: 5px;
}
#our_family_sect{
  background-image: url("../images/family_img.jpg");
  width: 100%;
  height: 400px;
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;
  text-align: center;
  margin: 20px 0px 50px 0px;
}
#our_family_sect h2{
  font-family: 'Lato', sans-serif;
font-weight: 800;
font-size: 36px;
line-height: 22px;
color: #fff;
padding-top: 130px;
}
.our_family_sect_p {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  margin: 20px 0;
  display: block;
}
.more_inform_btn {
  background-color: #ff4880;
  width: 15%;
  height: 50px;
  border-radius: 7px;
  border: 0;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: #fff;
  margin-top: 12px;
}


#news_ev_sect{
  background-color: #ffc000;
  width: 100%;
  height: auto;
  margin-top: 50px;
}
.news_ev_img{
  width: 100%;
  height: 100%;
  border-top-right-radius: 50px;
  border: 2px solid #fff;
  border-bottom: 0px;
}
.le_ri_news{
  padding-left: 0;
}
.news_ev_box{
  background-color: #fff;
  width: 100%;
  height: auto;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
  padding: 7px 10px;
  border-radius: 5px;
}
.tp_tp{
  margin: 15px 0;
}
.new_head{
  font-family: 'Lato', sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #000;
}
.new_head::before {
  font-weight: 300;
  font-size: 16px;
  color: #ffffff;
  line-height: 16px;
  content: "\f00c";
  font-family: FontAwesome;
  display: inline-block;
  background-color: #1ab9ff;
  border-radius: 50px;
  text-align: center;
  margin: 2px 7px 2px 0px;
  padding: 8px 8px;
}
.news_mn{
 margin: 10px 0;
 width: 75%;
}
#news_ev_sect h2{
  font-family: 'Lato', sans-serif;
  font-weight: 800;
  font-size: 25px;
  line-height: 24px;
  color: #fff;
  margin-top: 15px;
  margin-bottom: 12px;
}
.line_border_news {
  background-color: #fff;
  width: 45px;
  height: 4px;
  border-radius: 5px;
}
.mis_vis{
  font-weight: 600;
  color: #ff7264;
  text-decoration: none;
}
.mis_vis:hover{
  color: #000;
  text-decoration: none;
}


#sub_banner_sect_pra {
  background-color: #f2f2f2;
  padding: 35px 0;
}
#sub_banner_sect_pra h2 {
  font-family: 'Lato', sans-serif;
  font-weight: 800;
  font-size: 24px;
  line-height: 24px;
  color: #000;
  text-transform: uppercase;
}

#all_cont_se p{
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: #000;
}
#all_cont_se {
margin-top: 50px;
}
.p_t{
  margin-top: 20px;
}
.de_st{
  border-radius: 5px;
  border: 7px solid #f8f8f8;
}
.cont_img_al{
  width: 100%;
  height: auto;
}
#all_cont_se h4 {
  font-family: 'Lato', sans-serif;
  font-weight: 800;
  font-size: 20px;
  line-height: 24px;
  color: #000;
}
#all_cont_se h6 {
  font-family: 'Lato', sans-serif;
  font-weight: 800;
  font-size: 20px;
  line-height: 24px;
  color: #000;
}
.box_news{
  font-family: 'Lato', sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #000;
  background-color: #fff;
  border: 1px solid #f2f2f2;
  padding: 15px 15px;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 20px;
  cursor: pointer;
}
.left-side ul li {
  font-family: 'Lato', sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  padding: 0px 0px 15px 0px;
}
.left-side ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.add {
  margin-right: 16px;
}
.left-side{
  margin-top: 30px;
}





* {
  box-sizing: border-box;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
  margin: 10px 0;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}







footer{
  background-color: #351c5a;
  padding: 40px 0;
  margin-top: 50px;
}
.fot_p{
font-family: 'Lato', sans-serif;
font-weight: 400;
font-size: 16px;
line-height: 24px;
color: #fff;
margin: 20px 0;
display: block;
}
.social_ic ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.social_ic ul,.foot_cu ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.social_ic ul li{
display: inline;
margin-right: 10px;
}
.socia_al_ic{
  font-size: 20px !important;
  color: #fff;
}
.fa_col{
  background-color: #1ab9ff;
  padding: 15px 12px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
}
.lin_col{
  background-color: #ff6666;
  padding: 15px 12px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
}
.twi_col{
  background-color: #ffc000;
  padding: 15px 12px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
}
.you_col{
  background-color: #abcd52;
  padding: 15px 12px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
}
.social_ic{
  margin-top: 30px;
}
footer h2{
  font-family: 'Lato', sans-serif;
  font-weight: 600;
  font-size: 22px;
  line-height: 24px;
  color: #fff;
  margin: 15px 0;
  display: block;
  }
  .foot_cu ul li{
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 32px;
  }
  .foot_cu ul li a {
    color: #fff;
}
.foot_cu ul li a:hover, .foot_cu ul li a:focus{
  color: #ff7264;
}
.foot_cu ul li a:hover::before{
  color: #ff7264;
}



  .foot_cu ul li:before {
    content: '\f0da';
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.1em;
    color: #fff;
  }
  .left_space_f{
    margin-left: 40px;
  }
  .left_space_f1{
    margin-left: 20px;
  }
  .foot_cu{
    margin-left: 15px;
    margin-top: 20px;
  }
  .email_fot{
    width: 100%;
    height: 50px;
    padding: 15px;
    border-radius: 7px;
    border: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #000;
    margin-top: 12px;
    font-style: italic;
    
    
  }
  .subscribe_btn{
    background-color: #ff4880;
    width: 100%;
    height: 50px;
    border-radius: 7px;
    border: 0;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    margin-top: 12px;
  }
  .fot_p1 {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    margin: 10px 0;
    display: block;
}
#foter_copy_sect{
  background-color: #271344;
  padding: 25px 0;
}
.copy_fot{
  font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
    color: #eaff00;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
    color: #eaff00;
  }
}




.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}

.pinepruit_logo {
  width: 160px;
  height: auto;
  margin-top: 20px;
  margin-left: 10px;
}














/* Start Media Query */


@media (max-width: 575.98px) { 
  .he_p2 {
    text-align: left;
}
.add_mis_bt{
  margin-top: 15px;
}
.bn_img{
  width: 100%;
  height: 185px;
}
#our_colege_sect h2, #why_chose_sect h2 {
  font-size: 22px;
}
#our_colege_sect h2 span{
  font-size: 22px;
}
#our_colege_sect p,.our_m_s{
  font-size: 14px;
}
#our_colege_sect h2{
  margin-top: 25px;
}
#our_colege_sect h3 {
  font-size: 16px;
  line-height: 20px;
  margin-top: 10px;
}
#our_family_sect h2 {
  font-size: 28px;
}
.more_inform_btn {
  width: 100%;
}
.why_ch_box1, .why_ch_box2{
  margin: 15px 0;
}
.le_ri_news {
  padding-left: 15px;
  padding-right: 15px;
}
.news_ev_img {
  width: 100%;
  height: 265px;
  border-top-right-radius: 0px;
  border: 0;
  border-bottom: 0px;
  margin-top: 15px;
}
#news_ev_sect h2{
  font-size: 22px;
}
.news_mn {
  margin: 10px 0;
  width: 100%;
}
.fot_p {
  font-size: 14px;
  margin: 10px 0;
}
.left_space_f {
  margin-left: 0px;
}
.left_space_f1 {
  margin-left: 0px;
}
.new_head, .fot_p1, .copy_fot{
  font-size: 14px;
}
.foot_cu ul li {
  font-weight: 600;
  font-size: 13px;
  line-height: 24px;
}
footer h2 {
  font-size: 18px;
  line-height: 18px;
  margin: 25px 0px -8px 0px;
}
.head_mid_ul {
  margin-top: 20px;
  margin-left: 37px;
}
.all_mob_prabhuji{
  display: none;
}



.head_mid_ul {
  margin-top: 15px;
  margin-left: 45px;
}
.pinepruit_logo {
  width: 130px;
  height: auto;
  margin-top: 12px;
  margin-left: 7px;
}
.openbtn {
  font-size: 13px;
  cursor: pointer;
  background-color: #ff7264;
  color: white;
  padding: 5px 12px;
  border: none;
}
.cal_c {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  color: #000;
  margin-left: 35px;
  display: block;
  margin-top: -30px;
}
.phone_ic {
  font-size: 32px !important;
  color: #ff7264;
}
#main {
  transition: margin-left .5s;
  padding: 16px 0px;
}
.img_le_al {
  display: none;
}
.fa_col, .twi_col, .lin_col, .you_col{
  width: 45px;
  height: 45px;
}
.socia_al_ic {
  font-size: 16px !important;
}
.column {
  float: left;
  width: 100%;
  margin: 10px 0;
}

#sub_banner_sect_pra {
  background-color: #f2f2f2;
  padding: 15px 0;
}
#sub_banner_sect_pra h2 {
  font-size: 18px;
  line-height: 25px;
  margin-top: 10px;
}





}




@media (min-width: 576px) and (max-width: 767.98px) { 
  .top_logo_serach_mn_mobile{
    display: none;
  }
 }

@media (min-width: 768px) and (max-width: 991.98px) { 
  .top_logo_serach_mn_mobile{
    display: none;
  }
 }

@media (min-width: 992px) and (max-width: 1199.98px) { 
  .top_logo_serach_mn_mobile{
    display: none;
  }
 }

@media (min-width: 1200px) { 
  .top_logo_serach_mn_mobile{
    display: none;
  }
 }

/* End Media Query */